* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 16px;
}

body {
    font-family: "Merriweather Sans", sans-serif;
}


/*====== Global ========= */

.risk {
    text-decoration: none;
}

.brand {
    text-decoration: none;
    color: #87ceeb;
}

.brand:hover {
    text-decoration: none;
    color: #87ceeb;
}

#try-it-form p {
    margin-bottom: 5px;
    text-transform: uppercase;
}

.in-field {
    display: none;
}

.color-d {
    color: #697780;
}


/* ====== Banner Section ====== */

#banner {
    background: #87ceeb;
}

nav ul li a {
    color: #212529 !important;
    padding-right: 15%;
}

.nav-item a:hover {
    color: #fff !important;
}


/* ======== top social icons styles ======= */

#top-social {
    background: #fff;
}

.fa {
    padding: 9px 15px;
    font-size: 1.5rem;
    border-radius: 50px;
    text-align: center;
    text-decoration: none;
    margin-top: 1rem;
    margin-left: 0.5rem;
}

.bg-form {
    background-color: #87ceeb !important;
}

.btn-primary {
    background-color: #87ceeb;
    color: #000;
    border-color: #87ceeb;
}

.btn-primary:hover {
    background-color: #87ceeb;
    color: #fff;
    border-color: #87ceeb;
}


/* =========== Main Banner ======== */

#m-banner {
    background: linear-gradient( 0deg, rgba(33, 34, 34, 0.7), rgba(33, 34, 34, 0.7)), url(../img/top-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    height: 30vh;
}

.qoute {
    text-decoration: none;
    background: #87ceeb;
    padding: 10px 10px;
    color: #000;
    border-radius: 5px;
    font-weight: 500;
}

.qoute:hover {
    color: #fff;
    text-decoration: none;
    background: #55acee;
    padding: 10px 10px;
    border-radius: 5px;
    font-weight: 500;
}


/* ====== quote and heading seciton ==== */

.qoute-p {
    font-weight: 500;
    line-height: 1.5rem;
    color: #697780 !important;
    z-index: -1;
}

.q-h {
    color: #87ceeb;
    font-weight: bold;
}

.logo-left a {
    font-size: 24px;
    text-decoration: none;
    color: #000;
}


/* ============= paralax chart ========= */

#par-chart {
    background: url(../img/chart.png) no-repeat fixed center;
    height: 100vh;
    width: 100vw;
    background-size: contain;
}


/*======  footer =====*/

footer {
    background: #87ceeb !important;
    color: #000;
    font-weight: 500;
}

footer a {
    text-decoration: none;
    color: #000;
    font-weight: 500;
}

footer #bottom-social {
    display: none;
}


/* MARKETING CONTENT
-------------------------------------------------- */


/* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}

.marketing h1 {
    font-weight: bold;
    color: #515e70 !important;
}

.marketing .col-lg-4 p {
    margin-right: 0.75rem;
    margin-left: 0.75rem;
}

.marketing p,
.marketing li {
    color: #515e70;
    font-weight: 500;
    font-size: 1rem;
}

.marketing span {
    color: #515e70;
    font-weight: 500;
    font-size: 1.1rem;
}


/* Featurettes
------------------------- */

.href-h3 {
    font-size: 2.2rem;
    font-weight: 600;
}

.title-h3 {
    font-size: 1.1rem;
    color: #5a5a75;
    font-weight: bold;
}

.aff-b-p {
    line-height: 2rem;
}


/* ====== Contact ====== */

.c-title {
    color: #87ceeb;
}

.contact-width {
    width: 60%;
}

.trial-width {
    width: 60%;
}


/* ===== arrow ====  */

.fa-arrow-up {
    color: #000;
    font-size: 1rem;
    padding: 0;
}


/* ======== Media Query =========*/

@media (max-width: 767.98px) {
    #top-social .fa {
        display: none;
    }
    footer #bottom-social {
        display: block;
        padding-top: 1rem;
    }
    #par-chart {
        height: 50vh;
    }
    .banner-btn {
        background: #87ceeb;
        width: 40%;
        margin: auto;
        padding: 13px 5px;
    }
    .contact-width {
        width: 100%;
    }
    .trial-width {
        width: 100%;
    }
}